.H1
{
	font-family: ubuntu-n3, sans-serif;
}

.H2
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

.H3
{
	font-family: marck-script-n4, cursive;
}

.H4
{
	font-family: ubuntu-n7, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.BodyText
{
	font-family: playfair-display-n4, serif;
}

.animate
{
	font-family: sanvito-pro-display-n7, serif;
}

.bodytext,.animate_1,.animate_2,.animate_3
{
	font-family: ubuntu-n4, sans-serif;
}

.animateserv,.animateabout
{
	font-family: actor-n4, sans-serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u855-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u868-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u874-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u895-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u1757-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u1766-5,#u3613-6
{
	font-family: ubuntu-n4, sans-serif;
}

#u3169-7:hover p,#u3169-7:hover span,#u3169-7:hover a,#u3169-7
{
	font-family: source-sans-pro-n4, sans-serif;
}


#u3316-4,#u3321-4
{
	font-family: actor-n4, sans-serif;
}

#u3317-12,#u3320-23
{
	font-family: source-sans-pro-n4, sans-serif;
}

